BIOS(4)

NAME
bios - a driver for PC Firmware, aka BIOS

SYNOPSIS
bios0 at mainbus0

DESCRIPTION
OpenBSD provides support for a limited subset of PC firmware (aka BIOS) subsystems on this platform. Only SMBIOS is supported.

SMBIOS provides detail about system hardware configuration and is used to attach ipmi(4) on most systems.

SEE ALSO
intro(4), ipmi(4)

HISTORY
The bios driver was introduced to this platform in OpenBSD 4.0.